IF COL_LENGTH('Clientes_Suc', 'Id_Zona') IS NULL 
	ALTER TABLE Clientes_Suc ADD Id_Zona CHAR(5)
GO

IF IndexProperty(Object_Id('Clientes_Suc'), 'IX_CLIS_PorZona', 'IndexID') IS  NULL
	CREATE INDEX IX_CLIS_PorZona ON Clientes_Suc (Id_Zona)
GO

IF OBJECT_ID('FK_CLIS_Tab_Zonas', 'F') IS NULL
	ALTER TABLE Clientes_Suc  ADD  CONSTRAINT FK_CLIS_Tab_Zonas FOREIGN KEY(Id_Zona)
	REFERENCES Tab_Zonas (Id_Zona)
GO




